.pagination{
    float: right;
}
.pagination li{
    float: left;
    margin: 0 2px;
    border: 1px solid #ccc;
    height:30px !important;
    line-height: 30px !important;

}
.pagination li.active{
    float: left;
    margin: 0 2px;
    border: 1px solid #00b7ee;
    background: #00b7ee !important;
    height:30px !important;
    line-height: 30px !important;
}
.pagination li.active span{
    color: #00b7ee;
    padding: 2px 8px;
}
.pagination li.disabled{
    padding: 0px 8px;
    height:30px !important;
    line-height: 30px !important;
}
.pagination li.disabled:hover{
    background: #00b7ee;
    border: 1px solid #cccccc;
}
.pagination li.disabled:hover span{
    color: #ffffff;
}
.pagination li:hover a{
    color: #ffffff;
}
.pagination li:hover{
    cursor: pointer;
    float: left;
    margin: 0 2px;
    border: 1px solid #00b7ee;
    background: #00b7ee;
}
.pagination li a{
    text-decoration: none;
    padding: 2px 8px;
}